from django.dispatch import Signal

# sent when a token fails validation.
# listen for it to do further logging or auditing
invalid_signed_token = Signal()

# Umbrella API refers to communications originating
# from DrawBridge Appliances, Devices, and Odoo.
# kwargs: sender, access_token, serializer_data, created
record_saved_via_umbrella_api = Signal()
